#posterprinting {
  background-color: #DADADA;
  font-size: 1em;
  color: #706F6F;
}

#posterprinting a {
  color: #706F6F;
}

#posterprinting .content {
  width: 1014px;
  text-align: center;
  margin: 0 auto;
}

#posterprinting nav.navigation {
  cursor: pointer;
}

#posterprinting nav.navigation .grid {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

#posterprinting nav.navigation .grid .column {
  padding: 0;
  margin: 0;
  width: auto;
}

#posterprinting nav.navigation .grid .column .link img {
  max-width: none;
}

#posterprinting nav.navigation .grid .column .logo img {
  max-width: none;
}

#posterprinting #home .heroBanner {
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

#posterprinting #home .heroBanner .column {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0;
  margin: 50px 0;
}

#posterprinting #home .heroBanner .column img {
  max-width: none;
  cursor: pointer;
}

#posterprinting #quote .heroBanner {
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

#posterprinting #quote .heroBanner .column {
  width: 1014px;
  padding: 0;
  margin: 50px auto;
}

#posterprinting #quote .heroBanner .column img {
  max-width: none;
  cursor: pointer;
  margin: 0 auto;
}

#posterprinting #quote .content {
  width: 1014px;
  text-align: left;
  margin-bottom: 20px;
}

#posterprinting #quote .content .column {
  padding: 0 20px 0 20px;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}

#posterprinting #quote .content #quote-form .input-container {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}

#posterprinting #about .content {
  margin: 50px auto;
  text-align: left;
  max-width: 900px;
}

#posterprinting #about .image {
  margin: 0 auto;
  margin-bottom: 50px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0;
}

#posterprinting #about .image img {
  max-width: none;
  cursor: pointer;
}

#posterprinting #contact .heroBanner {
  margin: 0 auto;
  width: 1014px;
}

#posterprinting #contact .heroBanner .column {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0;
  margin: 50px auto;
}

#posterprinting #contact .heroBanner .column img {
  max-width: none;
  cursor: pointer;
  margin: 0 auto;
}

#posterprinting #contact .contact-form {
  width: 1014px;
  margin: 0 auto;
}

#posterprinting #contact .contact-form .grid {
  width: 700px;
  margin: 0 auto;
}

#posterprinting #contact .contact-form .input-container {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

#posterprinting #contact .contact-form .input-container label {
  -ms-flex-preferred-size: 45%;
      flex-basis: 45%;
}

#posterprinting #contact .contact-form .captcha div {
  margin-left: auto;
  margin-right: 0;
}

#posterprinting #contact .contact-form .submit button {
  margin-left: auto;
  margin-right: 0;
}

#posterprinting #contact .content {
  width: 1014px;
  margin: 50px auto;
  text-align: left;
}

#posterprinting #contact .content .column {
  max-width: 900px;
  margin: 0 auto;
}

#posterprinting #poster-printing .content {
  width: 1014px;
  text-align: left;
  margin: 50px auto;
}

#posterprinting #poster-printing .content .column {
  max-width: 900px;
  margin: 0 auto;
}

#posterprinting #poster-printing .content h4 {
  margin: 20px auto 10px auto;
}

#posterprinting #poster-printing .contact-form {
  width: 1014px;
  margin: 0 auto;
}

#posterprinting #poster-printing .contact-form .grid {
  width: 700px;
  margin: 0 auto;
}

#posterprinting #poster-printing .contact-form .input-container {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

#posterprinting #poster-printing .contact-form .input-container label {
  -ms-flex-preferred-size: 45%;
      flex-basis: 45%;
}

#posterprinting #poster-printing .contact-form .captcha div {
  margin-left: auto;
  margin-right: 0;
}

#posterprinting #poster-printing .contact-form .submit button {
  margin-left: auto;
  margin-right: 0;
}

#posterprinting #general .heroBanner {
  margin: 0 auto;
  width: 1014px;
}

#posterprinting #general .heroBanner .column {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0;
  margin: 50px auto;
}

#posterprinting #general .heroBanner .column img {
  max-width: none;
  cursor: pointer;
  margin: 0 auto;
}

#posterprinting #general .contact-form {
  width: 1014px;
  margin: 0 auto;
}

#posterprinting #general .contact-form .grid {
  width: 700px;
  margin: 0 auto;
}

#posterprinting #general .contact-form .input-container {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

#posterprinting #general .contact-form .input-container label {
  -ms-flex-preferred-size: 45%;
      flex-basis: 45%;
}

#posterprinting #general .contact-form .captcha div {
  margin-left: auto;
  margin-right: 0;
}

#posterprinting #general .contact-form .submit button {
  margin-left: auto;
  margin-right: 0;
}

#posterprinting #general .content {
  width: 1014px;
  margin: 50px auto;
  text-align: left;
}

#posterprinting #general .content .column {
  max-width: 900px;
  margin: 0 auto;
}

#posterprinting #faq {
  margin-top: 50px;
}

#posterprinting #faq .column {
  max-width: 900px;
  margin: 0 auto;
  text-align: left;
}

#posterprinting #faq p {
  margin-bottom: 20px;
}

#posterprinting #services {
  margin: 50px;
}

#posterprinting #services .column {
  max-width: 900px;
  margin: 0 auto;
  text-align: left;
}

#posterprinting #services p {
  margin-bottom: 20px;
}

#posterprinting #pricing .content {
  width: 1014px;
  margin: 50px auto 0 auto;
  text-align: left;
}

#posterprinting #pricing .content .column {
  max-width: 900px;
  margin: 0 auto;
}

#posterprinting #pricing .heroBanner {
  margin: 0 auto;
  width: 1014px;
}

#posterprinting #pricing .heroBanner .column {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0;
  margin: 50px auto;
}

#posterprinting #pricing .heroBanner .column img {
  max-width: none;
  cursor: pointer;
  margin: 0 auto;
}

#posterprinting #pricing .contact-form {
  width: 1014px;
  margin: 0 auto 50px auto;
}

#posterprinting #pricing .contact-form .grid {
  width: 700px;
  margin: 0 auto;
}

#posterprinting #pricing .contact-form .input-container {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

#posterprinting #pricing .contact-form .input-container label {
  -ms-flex-preferred-size: 45%;
      flex-basis: 45%;
}

#posterprinting #pricing .contact-form .captcha div {
  margin-left: auto;
  margin-right: 0;
}

#posterprinting #pricing .contact-form .submit button {
  margin-left: auto;
  margin-right: 0;
}

#posterprinting #testimonials {
  margin: 50px;
}

#posterprinting #testimonials .column {
  max-width: 900px;
  margin: 0 auto;
  text-align: left;
}

#posterprinting #testimonials p {
  margin-bottom: 20px;
}

#posterprinting #sitemap {
  margin: 50px;
}

#posterprinting #sitemap .column {
  max-width: 900px;
  margin: 0 auto;
  text-align: left;
}

#posterprinting #sitemap p {
  margin-bottom: 20px;
}

#posterprinting #sitemap ul {
  padding-left: 20px;
}

#posterprinting footer {
  width: 100%;
  padding: 10px 0 20px 0;
  font-size: 0.7em;
}

#posterprinting footer .footer-container {
  border-top: 1px solid grey;
  width: 1014px;
  margin: 0 auto;
}

#posterprinting footer .column {
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
}

#posterprinting footer .column ul {
  list-style-type: none;
}

